#banner{   
	position: absolute;   
}
.oneByOne1{
	top: 0px;
	left: 0px;  
	background: ;	
	margin: 0;
	width: 990px;
	height: 400px;   
	/*background: #EFEFEF url(../images/paven.png) repeat;    */
	position: relative;
	overflow: hidden;

} 
#banner .oneByOne_item{
	position: absolute;
	width: 990px;
	height: 400px;  
	overflow: hidden;  
}                              
#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;

}
#banner .oneByOne_item span.slideh2{ 
  	position: relative;
	float: left;
	margin: 52px 12px 0 562px;
	padding: 8px;
	color:#222;
	font: bold 44px/46px 'Open Sans', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slideh3{ 
  	position: relative;
	float: left;
	margin: 3px 12px 0 562px;
	padding: 8px;
	font: 300 24px/26px 'Merriweather', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slideparagraph{ 
  	position: relative;
	float: left;
	margin: 1px 12px 0 562px;
	padding: 8px;
	color:#777;
	font:14px/18px 'Open Sans', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slidebutton a{
  	position: relative;
	float: left;
	margin: 13px 12px 0 570px;
	font:bold 14px/40px 'Open Sans', Arial, Helvetica, sans-serif;
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .1);
	padding:0 18px;
}
#banner .oneByOne_item span.slidebutton a:hover {
	color:#fff;
}
#banner .oneByOne_item span.slideh2_left{ 
  	position: relative;
	float: left;
	margin: 52px 570px 0 32px;
	padding: 8px;
	color:#222;
	font: bold 44px/46px 'Open Sans', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slideh3_left{ 
  	position: relative;
	float: left;
	margin: 3px 12px 0 32px;
	padding: 8px;
	font: 300 24px/26px 'Merriweather', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slideparagraph_left{ 
  	position: relative;
	float: left;
	margin: 1px 570px 0 32px;
	padding: 8px;
	color:#777;
	font:14px/18px 'Open Sans', Arial, Helvetica, sans-serif;
	/*background: #FFFFFF;*/
}
#banner .oneByOne_item span.slidebutton_left a{
  	position: relative;
	float: left;
	margin: 13px 570px 0 40px;
	font:bold 14px/40px 'Open Sans', Arial, Helvetica, sans-serif;
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .1);
	padding:0 18px;
}
#banner .oneByOne_item span.slidebutton_left a:hover {
	color:#fff;
}
.oneByOne_item img {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slideh2 {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slideh3 {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slideparagraph {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slidebutton {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slidebutton a {-webkit-transform:translate3d(0,0,0);}

.oneByOne_item span.slideh2_left {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slideh3_left {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slideparagraph_left {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slidebutton_left {-webkit-transform:translate3d(0,0,0);}
.oneByOne_item span.slidebutton_left a {-webkit-transform:translate3d(0,0,0);}

/*-- Enter your custom CSS below --*/
.line { background: none repeat scroll 0 0 #7b1545;}
.intro {background: #25aae2 !important;}
.custom-background {element.style {background: none repeat scroll 0 0 #ccc8c2;}
.logo { left: 5px;  top: 10px;}
#header { height: 150px !important;}
.oneByOne_item span.slideh2 { font-family: "Lato",Arial,Helvetica,sans-serif !important; font-size:30px !important; font-weight:normal !important;}
#banner .oneByOne_item span.slideh2_left  { font-family: "Lato",Arial,Helvetica,sans-serif !important; font-size:30px !important; font-weight:normal !important;}
#banner .oneByOne_item span.slideh2_right  { font-family: "Lato",Arial,Helvetica,sans-serif !important; font-size:30px !important; font-weight:normal !important;}
 .oneByOne_item span.slideh3 {font-size:20px !important;}
.oneByOne_item span.slideh3_left {font-size:20px !important;}
.oneByOne_item span.slideh3_right {font-size:20px !important;}
ul { list-style: square outside none; margin-bottom:25px;margin-top:25px;margin-left:30px;}
blockquote {margin-left:30px;}
#nav ul li {
    float: left;
    list-style: none outside none;}